Bug 986507 - RFE: IPv6 Feature Parity
RFE: IPv6 Feature Parity
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-neutron (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
Ofer Blaut
https://blueprints.launchpad.net/neut...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 20:43 EDT by Brent Eagles
Modified: 2016-04-26 16:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-18 03:01:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Eagles 2013-07-19 20:43:38 EDT
The current L3 services in Folsom have gaps when using IPv6. This blueprint will bring parity between IPv4 and IPv6 L3 features.
Comment 1 Brent Eagles 2013-07-19 20:44:54 EDT
Upstream blueprint:

https://blueprints.launchpad.net/neutron/+spec/ipv6-feature-parity
Comment 2 Lars Kellogg-Stedman 2015-03-18 15:41:36 EDT
Brent: I'm reviewing old RDO bugs.  Do we need to keep this open to track the upstream feature?
Comment 3 Brent Eagles 2015-06-17 18:45:00 EDT
I don't think we need to keep this open any longer. The IPv6 support has evolved significantly and the differences in L3 behavior between IPv4 and IPv6 are documented. https://wiki.openstack.org/wiki/NEUTRON-IPV6-MANUAL#Router_Support.

Note You need to log in before you can comment on or make changes to this bug.